# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Class/Accessor.pm) perl(Config.pm) perl(Cwd.pm) perl(DB_File.pm) perl(DateTime.pm) perl(DateTime/Duration.pm) perl(DateTime/Format/ISO8601.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(FindBin.pm) perl(LWP/Simple.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Storable.pm) perl(Test.pm) perl(Test/Memory/Cycle.pm) perl(Test/More.pm) perl(Time/HiRes.pm) perl(XML/Twig.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 3.00700001
%define module_name WWW-Spinn3r
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 3.00700001
Release: alt1
Summary: An interface to the Spinn3r API (http://www.spinn3r.com)
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/V/VI/VIPUL/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
WWW::Spinn3r is an iterative interface to the Spinn3r API. The Spinn3r API 
is implemented over REST and XML and documented at 
`http://spinn3r.com/documentation'.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README examples
%perl_vendor_privlib/W*

%changelog
* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 3.00700001-alt1
- initial import by package builder

